body {
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

.send-sms-btn,
.btn {
	background: #3d73c8;
	color: white;
	border-radius: 0;
}
.send-sms-btn span {
	color: white;
}

.send-sms-btn > i {
	color: white !important;
}

input[type="text"] {
	background-color: #fff;
	/* border-radius: 5px; */
	color: #333;
	font-size: 14px;
	height: 38px;
	padding: 0 10px;
	width: 100%;
}

/* -------- Btn-Dark ---------- */
.btn-dark {
	color: #fff;
	background-color: #3d73c8;
	border-color: #3d73c8;
}
.btn-dark:focus,
.btn-dark.focus {
	color: #fff;
	background-color: #683ec2;
	border-color: #000000;
}
.btn-dark:hover {
	color: #fff;
	background-color: #683ec2;
	border-color: #683ec2;
}
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark {
	color: #fff;
	background-color: #683ec2;
	border-color: #683ec2;
}
.btn-dark:active:hover,
.btn-dark.active:hover,
.open > .dropdown-toggle.btn-dark:hover,
.btn-dark:active:focus,
.btn-dark.active:focus,
.open > .dropdown-toggle.btn-dark:focus,
.btn-dark:active.focus,
.btn-dark.active.focus,
.open > .dropdown-toggle.btn-dark.focus {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark {
	background-image: none;
}
.btn-dark.disabled:hover,
.btn-dark[disabled]:hover,
fieldset[disabled] .btn-dark:hover,
.btn-dark.disabled:focus,
.btn-dark[disabled]:focus,
fieldset[disabled] .btn-dark:focus,
.btn-dark.disabled.focus,
.btn-dark[disabled].focus,
fieldset[disabled] .btn-dark.focus {
	background-color: #3d73c8;
	border-color: #3d73c8;
}
.btn-dark .badge {
	color: #3d73c8;
	background-color: #fff;
}

input[type="search"] {
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #ccc;
	/* border-radius: 20px; */
	font-size: 16px;
	background-color: white;
	/* background-image: url('../images/searchicon.png'); */
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding: 12px 20px 12px 40px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}

.card {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.typing-demo {
	font-family: monospace;
}

/* add bottom border below table rows */

table td,
table th {
	border-bottom: 1px solid grey !important;
}

.btn-rounded:hover {
	background-color: #683ec2 !important;
	color: #fff !important;
}

.btn-outline-primaryy {
	color: #3d73c8 !important;
	border-color: #3d73c8 !important;
	margin-right: 4px !important;
	background-color: transparent !important;
}

.btn-outline-primaryy:hover {
	color: #fff !important;
	background-color: #683ec2 !important;
	border-color: #683ec2 !important;
}

.btn-outline-primaryy {
	margin-right: 4px !important;
}

.btn-outline-primaryy:hover {
	color: #fff !important;
	background-color: #683ec2 !important;
	/* border-color: #683EC2 !important; */
}

.btn-sm:hover {
	/* background-color: #683EC2 !important; */
	color: #fff !important;
}

/* forms styles */

.form-control {
	display: block;
	width: 100%;
	height: 38px;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	/* border: 1px solid #ced4da; */
	border-radius: 0;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
	color: #495057;
	background-color: #fff;
	/* border-color: #3D73C8; */
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control::-webkit-input-placeholder {
	color: #6c757d;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #6c757d;
	opacity: 1;
}

.form-control::-ms-input-placeholder {
	color: #6c757d;
	opacity: 1;
}

.btn-md:hover {
	background-color: #683ec2 !important;
	color: #fff !important;
}

.btn-md {
	color: #fff !important;
}

.nav-link {
	border-radius: 0px !important;
	/* background-color: #3D73C8 !important; */
}

#aside {
	grid-area: sidebar;
}

#main {
	grid-area: main;
}

body {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-areas: "main sidebar";
}

/* color switcher */

.color-switcher {
	font-size: 16px;
}

.palette {
	display: flex;
	padding: 5px;
	background-color: beige;
	width: 40%;
	/* margin: 0 auto; */
}

.nav-area {
	display: flex;
	padding: 5px;
	background-color: beige;
	/* flex-direction: column; */
	margin-top: 10px;
	width: 9vw;
	height: 9vw;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
/* on mobile screens */
@media screen and (max-width: 600px) {
	.nav-area {
		width: 13vw;
		height: 13vw;
	}
	.palette {
		width: 100%;
		justify-content: center;
	}
}

/* tablet screens */
@media screen and (min-width: 600px) and (max-width: 900px) {
	.nav-area {
		width: 13vw;
		height: 13vw;
	}
	.palette {
		width: 50%;
		justify-content: center;
	}
}

.nav-area i {
	font-size: 30px;
	cursor: pointer;
	margin: 10px;
}

.palette > div {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: 10px;
	cursor: pointer;
}

/* palette icon gradient */
.fa-palette {
	cursor: pointer;
	background: #683ec2;
	background: -webkit-radial-gradient(
		33% 100% circle,
		#683ec2 4%,
		#1d6fbd 30%,
		#253086 62%,
		#03a84e 85%,
		#ff855e
	);
	background: radial-gradient(
		circle at 33% 100%,
		#ff855e 4%,
		#03a84e 28%,
		#253086 62%,
		#f15245 85%,
		#fed373
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 20vw;
}
.fa-palette:hover {
	background: -webkit-radial-gradient(
		33% 100% circle,
		#fed373 4%,
		#f15245 30%,
		#d92e7f 62%,
		#9b36b7 85%,
		#515ecf
	);
	background: radial-gradient(
		circle at 33% 100%,
		#fed373 4%,
		#f15245 30%,
		#d92e7f 62%,
		#9b36b7 85%,
		#515ecf
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/* button */
button {
	background-color: #35f804;
	color: #fff;
	padding: 10px 20px;
	border: none;
	border-radius: 0;
	cursor: pointer;
	font-size: 20px;
	margin: 10px;
}
/* center align button */
button {
	display: block;
	margin: 0 auto;
}

.other-lements {
	margin: 30px;
}

.sidenav {
	background-color: #1b223d;
}

.palette-title {
	font-size: 10px;
	margin: 13px;
}

.layout-row-switched {
	flex-direction: row-reverse;
}

.customSwitch1 {
	cursor: pointer;
}

/* fix table padding issue */
.table td,
.table th {
	padding: 0.1rem;
}

/*sidenav top search bar input icon */

.search-input {
	position: relative;
}

.search-input i {
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
	color: #999;
}

.search-input input {
	padding-right: 30px;
}

.search-input input::-webkit-input-placeholder {
	font-size: 12px;
}

/* all font aweseome incons */
/* .fas, .fab{
  font-size: 20px;
  color: green;
} */

.fa-mail-bulk {
	color: #31c971 !important;
}

.fa-app-store-ios {
	color: yellowgreen !important;
}
